<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>

<AnchorPane prefHeight="327.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/11.0.2" xmlns:fx="http://javafx.com/fxml/1">
    <children>
        <GridPane layoutX="22.0" layoutY="22.0" prefHeight="290.0" prefWidth="550.0">
            <columnConstraints>
                <ColumnConstraints hgrow="SOMETIMES" maxWidth="269.39996337890625" minWidth="10.0" prefWidth="100.5999755859375" />
                <ColumnConstraints hgrow="SOMETIMES" maxWidth="449.4000244140625" minWidth="10.0" prefWidth="449.4000244140625" />
            </columnConstraints>
            <rowConstraints>
                <RowConstraints minHeight="40.0" prefHeight="30.0" vgrow="SOMETIMES" />
                <RowConstraints minHeight="40.0" prefHeight="30.0" vgrow="SOMETIMES" />
                <RowConstraints minHeight="40.0" prefHeight="30.0" vgrow="SOMETIMES" />
                <RowConstraints maxHeight="66.0" minHeight="40.0" prefHeight="39.0" vgrow="SOMETIMES" />
                <RowConstraints maxHeight="57.0" minHeight="40.0" prefHeight="57.0" />
            <RowConstraints maxHeight="57.0" minHeight="40.0" prefHeight="57.0" />
            <RowConstraints maxHeight="57.0" minHeight="40.0" prefHeight="57.0" />
            <RowConstraints maxHeight="57.0" minHeight="40.0" prefHeight="57.0" />
                <RowConstraints />
            </rowConstraints>
            <children>
                <Label text="ID">
                    <padding>
                        <Insets left="5.0" />
                    </padding>
                </Label>
                <Label text="Email" GridPane.rowIndex="1">
                    <padding>
                        <Insets left="5.0" />
                    </padding>
                </Label>
                <Label text="First name" GridPane.rowIndex="2">
                    <padding>
                        <Insets left="5.0" />
                    </padding>
                </Label>
                <Label text="Last name" GridPane.rowIndex="3">
                    <padding>
                        <Insets left="5.0" />
                    </padding>
                </Label>
                <TextField fx:id="idTextField" GridPane.columnIndex="1" />
                <TextField fx:id="emailTextField" GridPane.columnIndex="1" GridPane.rowIndex="1" />
                <TextField fx:id="firstNameTextField" GridPane.columnIndex="1" GridPane.rowIndex="2" />
                <TextField fx:id="lastNameTextField" GridPane.columnIndex="1" GridPane.rowIndex="3" />
            <Label text="City" GridPane.rowIndex="4">
               <GridPane.margin>
                  <Insets />
               </GridPane.margin>
               <padding>
                  <Insets left="5.0" />
               </padding>
            </Label>
            <Label text="House number" GridPane.rowIndex="5">
               <padding>
                  <Insets left="5.0" />
               </padding>
            </Label>
            <Label text="Street" GridPane.rowIndex="6">
               <padding>
                  <Insets left="5.0" />
               </padding>
            </Label>
            <TextField fx:id="cityTextField" GridPane.columnIndex="1" GridPane.rowIndex="4" />
            <TextField fx:id="houseNumberTextField" GridPane.columnIndex="1" GridPane.rowIndex="5" />
            <TextField fx:id="streetTextField" GridPane.columnIndex="1" GridPane.rowIndex="6" />
            </children>
        </GridPane>
    </children>

</AnchorPane>
